name: testing
category: openttd
version: 1.9.0-beta3
date: 2019-02-24T22:44:00-00:00
base: openttd-1.9.0-beta3-
files:
- id: openttd-1.9.0-beta3-linux-debian-jessie-amd64.deb
  size: 4988136
  md5sum: 7935d4c4d8b8b0110c916a1af85a3c29
  sha1sum: 3159b65f40cfe2a73902a533807e1ecb095d7987
  sha256sum: c6e603cade74fd0fa17e15e0dec9d2dde2a24cb72b0f05bbba18eb14befd40a3
- id: openttd-1.9.0-beta3-linux-debian-jessie-i386.deb
  size: 5060266
  md5sum: 2c3dc2fee1a50e394e47cf1c81f381ed
  sha1sum: cceed49a782d481bfe43a1e06a1ae2a6920bcaf1
  sha256sum: 0bc247a072e3636511e5086afac8e9426f66dab6a998687ea6d8d2710969b7de
- id: openttd-1.9.0-beta3-linux-debian-stretch-amd64.deb
  size: 4991002
  md5sum: 93d0076d17e6efacfcc8546c588768a0
  sha1sum: 1160f4e624933dabc1177fcca90bd236e71c8e23
  sha256sum: 07832149a840c674e02078e15cd91a4dbbe2f0d4a03fec0cba8c278a7db08c71
- id: openttd-1.9.0-beta3-linux-debian-stretch-i386.deb
  size: 5090638
  md5sum: 6e9e5d09b2e540655d80225213789b93
  sha1sum: 685953a22a9bba92afce2067e67e8e29ed8aed82
  sha256sum: 11bf3591570b03ce5253ed2a0faed84a12c88c5842d09e7e38a859d9a30e4b75
- id: openttd-1.9.0-beta3-linux-ubuntu-bionic-amd64.deb
  size: 4786624
  md5sum: efcb9885a8a7dbde69ff11945b4d006c
  sha1sum: 2a4e8b7b5e96fee22650e36d8896f9b4eae547b0
  sha256sum: 87da515ac8d4ef3bc29f0dd4e429ddebc6c3aab58402a862b1418288faf36414
- id: openttd-1.9.0-beta3-linux-ubuntu-bionic-i386.deb
  size: 4903748
  md5sum: 9f15cb5ad93eed2aa5ccbd09240190f2
  sha1sum: d0470bf36ef441df73f780111172072f499bf302
  sha256sum: 08412534d562a498d7b9137f5bb05145086788a2514284df0dd16e14292d06c1
- id: openttd-1.9.0-beta3-linux-ubuntu-xenial-amd64.deb
  size: 4815716
  md5sum: 72694dc88acfd2be62225159b45669c1
  sha1sum: ae4354edc8caefe473d590aa6eb053439ee4ab74
  sha256sum: ce46dbef25487fdd5699ec0ea1bc4a3faed6c0712af6ecacb3bf523f4e1d5096
- id: openttd-1.9.0-beta3-linux-ubuntu-xenial-i386.deb
  size: 4897206
  md5sum: b8922ff82c56805757ce0fe3861f8c66
  sha1sum: bad079b0da4077363584a17b76e6ca0ddc63565a
  sha256sum: 70a011f894601f197a344708471011df82896029485a3d4c6d712c46390c5550
- id: openttd-1.9.0-beta3-macosx.dmg
  size: 8544855
  md5sum: cfdfee871a53c85f3385e856a2ef96d4
  sha1sum: e050892cca6afb7745fb34f6f870924d9055d0a3
  sha256sum: 1468708c7197c14c98d69dc847fe81b3af3bcd5403f6d776c7119100c3b6d56f
- id: openttd-1.9.0-beta3-macosx.zip
  size: 6639484
  md5sum: d2fa5577332b0067f983194342a84e66
  sha1sum: 34bdfb28b5b986da77bb4af129534edda412e2e2
  sha256sum: 7edf82e6ddc0b9b91deb7c1bac5a8023996a50923acd8effa6d660e0dd7cdafa
- id: openttd-1.9.0-beta3-windows-win32.exe
  size: 5204776
  md5sum: c424324dea4d863a3222d04a0d7f0e0a
  sha1sum: 954bfc37133884920ea268dcbc786098cca1757b
  sha256sum: 2d6ca8bf8999ecb53e0b8628bab1bf4a81df0fafc387e9f50733a02e352b0eb0
- id: openttd-1.9.0-beta3-windows-win32.zip
  size: 5701542
  md5sum: 88d867724fe17988d1d1c35bb555ec87
  sha1sum: b5ff48edaa243677e0d7c7c049196b509b4b9925
  sha256sum: c553ca0ac7abb5213e30af8eb1cb404fe7ea7054aa61e593fd42584234a29a22
- id: openttd-1.9.0-beta3-windows-win64.exe
  size: 5620033
  md5sum: b6294ad9213c1890937e2928ed3bd36a
  sha1sum: f89a8312174486243abcf4cb47f41f9ccd451b51
  sha256sum: 8b3f1e69789d74150ccc0256a11177ad36013a3db680d3c7efb55b72e1e888f0
- id: openttd-1.9.0-beta3-windows-win64.zip
  size: 6258269
  md5sum: 72987da3febf2293d3e028fc5914c191
  sha1sum: 2cf0fd429fc84e2061767f5a4d824e22465a6b3e
  sha256sum: 669335adf9dbedacb85dbefc4c1da8a367b27da159e769f45ba9a85679c53687
dev_files:
- id: openttd-1.9.0-beta3-docs-ai.tar.xz
  size: 302076
  md5sum: 150cd60dd707e47399197636c639807f
  sha1sum: 18aa56d7cd71d3a659036407de91c47c2fd80b96
  sha256sum: e3217ea877f7e2be91c7f4d999236c7d593b14fc7aad75b3cbdc5e2dbe810fb8
- id: openttd-1.9.0-beta3-docs-gs.tar.xz
  size: 390136
  md5sum: b7f77d825f41b476711aa173592894fd
  sha1sum: d547a173cd9e3276abb60db62ea78652d43b736e
  sha256sum: 26709b93eb165543c228c021a4361247563385587858c349d205a0de5eaa39cf
- id: openttd-1.9.0-beta3-docs.tar.xz
  size: 11526160
  md5sum: 49d362ba6c44f64045a8333eafaa297c
  sha1sum: 04e5f2fe3a1dd0e30b77a2ef7937fc493c69bd32
  sha256sum: 81bcabab79e93e8af9165b06fdb2035bb215578ece5ad98061b5f50aced991e9
- id: openttd-1.9.0-beta3-linux-debian-jessie-amd64-dbg.deb
  size: 11920046
  md5sum: 7fa9c6ebf101bd0a82a3f8d179bb28b5
  sha1sum: cf7a06536ea1748309694a81cdb1dc2baf27c3f7
  sha256sum: ebb875e1a0c24c312ca13f3b25ed118b66295774199b2d4c495a6bc7f97af361
- id: openttd-1.9.0-beta3-linux-debian-jessie-i386-dbg.deb
  size: 11510998
  md5sum: 438598e7f3225ecbd338061482355fc6
  sha1sum: a3aee37c777b508ed5be8c8d28134b77f3297e10
  sha256sum: 280414734294812bb470d1252b9d22c83437b8becdc3ebb32da379d572900194
- id: openttd-1.9.0-beta3-linux-debian-stretch-amd64-dbg.deb
  size: 13068684
  md5sum: ef4c8698ce074cb13ddcdb14e15ffffc
  sha1sum: c0e0c502058b9f73f85ae913fa6e2133258a2eb4
  sha256sum: 7c519ff2e0580652ed45fea2cc887224c6b39acd0aed0f3fdf375cff14f55cdd
- id: openttd-1.9.0-beta3-linux-debian-stretch-i386-dbg.deb
  size: 12740146
  md5sum: 9c2b14b71d5dab58f96b74c32780a91b
  sha1sum: 7030a8c3fe2d64e0a0ed054c4af6629a0c3b97f3
  sha256sum: 6873210bb85f40cf3e45a1ce2a7eaa4feeb2cd0169540707dd5f82df4851eb74
- id: openttd-1.9.0-beta3-linux-ubuntu-bionic-amd64-dbg.deb
  size: 12750540
  md5sum: 298682912d411645dccbbb82cc4a631c
  sha1sum: 563b1d0182b025e3c28b45072077c0fc14b4dc2e
  sha256sum: 08c5d29ef5f28c0af519d9240a86d20d97312250fc1032c24b4fa77481dbb690
- id: openttd-1.9.0-beta3-linux-ubuntu-bionic-i386-dbg.deb
  size: 12455088
  md5sum: 4bf6700cae8e77829b8de7627a0c010f
  sha1sum: 50c8bbbe04d9fae06f08d5fe9fe83522649cba75
  sha256sum: ab2882f227d86003c2a760c1123aa0482a2e8f72d1dc874d255901a37d965b87
- id: openttd-1.9.0-beta3-linux-ubuntu-xenial-amd64-dbg.deb
  size: 11741008
  md5sum: 67b46bc2c2f6112096e2f9c9c6b37f83
  sha1sum: 2c82c4ce0f93cdebe3d4e6e35ded58642ba0f9bc
  sha256sum: 2c16ff1d7db65d025c4694e94a8b24c66bec391094b6d69c6bd1b81b41beea05
- id: openttd-1.9.0-beta3-linux-ubuntu-xenial-i386-dbg.deb
  size: 11398676
  md5sum: c68d227540f62207f0191f30f93463ad
  sha1sum: 92c84c8f1b6ff513e1eed27b7e6c4626045e29a4
  sha256sum: 21b56f6b5c7f09b38528f739e895c39dc958810615d469189239e244b9f68360
- id: openttd-1.9.0-beta3-source.tar.xz
  size: 6652664
  md5sum: 8cc51b751cb84f9bcfd01db80646e29f
  sha1sum: 14848d7db77b3551332d02cb8c8273bcf4a4c23b
  sha256sum: 6676ae913bd64a9bea88379ad292d263e0c088b88aceebdfa4ab6368db729e15
- id: openttd-1.9.0-beta3-source.zip
  size: 11278535
  md5sum: fbdb7d4b15521ca8eafe80bbb8398cef
  sha1sum: be97644ba4118dff334d780d75a98b33671e50db
  sha256sum: c6ce873345b6ef3c5f39429011957bef531fd49b5982ffa52a725eebf964d6bf
- id: openttd-1.9.0-beta3-windows-win32.pdb.xz
  size: 5721612
  md5sum: d0f35a3fb8696d53a0941e01b3ee9e88
  sha1sum: 103fe21e62c5311fdd5932f078baecfbed6ffef8
  sha256sum: 5d8cb4b033e92e8e8116e39ea6c3a64075a8e66b5748dc91b49b4421f7449cc6
- id: openttd-1.9.0-beta3-windows-win64.pdb.xz
  size: 5845728
  md5sum: 7d420c5307f72694b8c74728cf5905cb
  sha1sum: 43fb3e20e7c9478d4db7d573afdcb01e92ccc475
  sha256sum: 452c7759b35b388263944fd5bed9096bb6346c4af82de424b2e4458232c914fe
